﻿

#container-footer {
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
}

    #container-footer a {
        text-decoration: none;
        color: #fff;
    }

        #container-footer a:hover {
            text-decoration: none;
            color: #fff;
        }

/*CVH*/
body {
    color: #20225F;
    background-color:#0A1239;
}

/*CVH*/
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #ff7972;
}

/*CVH*/
.canvasHeading {
    font-size: 1.2em;
}

/*CVH*/
.canvasPanel {
    margin-top: 40px;
}

/*CVH*/
.dropdown-menu > li > div {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}


.panel-primary > .panel-heading {
    background-image: none;
    border-color: #ff7972;
    color: white;
    background: #ff7972; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left,#ff7972,#ff7972, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#ff7972,#ff7972, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#ff7972,#ff7972, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#ff7972,#ff7972, #fff); /* Standard syntax */
}

.panel-primary {
    border-color: #ff7972;
}

.panel-success > .panel-heading {
    background-image: none;
    border: none !important;
    color: white;
    background: #000062; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left,#000062,#000062, #DADAE8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#000062,#000062, #DADAE8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#000062,#000062, #DADAE8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#000062,#000062, #DADAE8); /* Standard syntax */
}

.panel-default > .panel-heading {
    color: #20225F;
}

.panel-success {
    border: none !important;
}

.splitmenu {
    background-color: transparent;
    color: #9d9d9d;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 2px;
    padding-right: 2px;
    border: none;
    outline: none;
}
.splitmenu:hover, .splitmenu:focus {
    color: #fff;
    border: none;
}


/* CVH 2016-05-26 Navbar bottom */
.navbar.navbar-inverse.navbar-default.navbar-fixed-bottom {
    min-height: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}

nav > div > div > h5 {
    margin-top: 0px;
    margin-bottom: 0px;
}


/* CVH 2016-05-27 Banner style adjustments */
.carousel-control.left, .carousel-control.right {
    background-image: none;
}

.carousel-control, .carousel-control:focus {
    color: #FF7972;
    opacity: 0.5;
}

.carousel-control:hover, .carousel-control:active {
    color: #FF7972;
    opacity: 1;
}


.carousel-indicators li {
    border-color:#FF7972;
}

.carousel-indicators .active {
    background-color:#FF7972;
}

.homeContent {
    background-color: #fff;
}



.input-group-addon-surgical {
    width: auto;
    display: table-cell;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
}

    .input-group-addon-surgical:last-child {
        border-left: 0;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }



.btn-tsp {
  color: #fff;
  background-color: #ff7972;
  border-color: #f76f67;
}
.btn-tsp:hover,
.btn-tsp:focus,
.btn-tsp.focus,
.btn-tsp:active,
.btn-tsp.active,
.open > .dropdown-toggle.btn-tsp {
  color: #fff;
  background-color: #f76f67;
  border-color: #f76f67;
}
.btn-tsp:active,
.btn-tsp.active,
.open > .dropdown-toggle.btn-tsp {
  background-image: none;
}
.btn-tsp.disabled,
.btn-tsp[disabled],
fieldset[disabled] .btn-tsp,
.btn-tsp.disabled:hover,
.btn-tsp[disabled]:hover,
fieldset[disabled] .btn-tsp:hover,
.btn-tsp.disabled:focus,
.btn-tsp[disabled]:focus,
fieldset[disabled] .btn-tsp:focus,
.btn-tsp.disabled.focus,
.btn-tsp[disabled].focus,
fieldset[disabled] .btn-tsp.focus,
.btn-tsp.disabled:active,
.btn-tsp[disabled]:active,
fieldset[disabled] .btn-tsp:active,
.btn-tsp.disabled.active,
.btn-tsp[disabled].active,
fieldset[disabled] .btn-tsp.active {
  background-color: #ff7972;
  border-color: #f76f67;
}


#togSurgicalImages_ShoulderArthroscopyImage .taskPointImageMap {
    height: 20px;
    width: 20px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border-radius: 15px;
    border-color: red;
    border-style: solid;
    background: red;
    z-index: 90;
    color: red;
    position: relative;
    vertical-align: middle;
    font-weight: 100;
    cursor: pointer;
    font-size: xx-small;
}